using Domain.Entities;

namespace Core.Interfaces
{
    public interface ITaxConditionDom
    {
        Task<IEnumerable<ETaxCondition>> GetAllAsync();
        Task<ETaxCondition?> GetByNameAsync(string name);
    }
}
